<h1> Create Subject </h1>
<div style="margin-left:20px;">
	<div class="fields">
		{{input class="input-field" value=name id="subjectName" placeholder="Subject Name" }}
		<label for="subjectName">Subject Name</label>
	</div>
</div>

<button class="btn styling" {{action 'createSubject' name teacher description}}>Login</button>
{{outlet}}